//
// main for QMoon.
//
//    Copyright 2002 by Akkana Peck.
// You may use or distribute this code under the terms of the GPL.
//

#include "MoonMainWin.h"

#include <qapplication.h>

int main( int argc, char **argv )
{
    QApplication a( argc, argv );

    MoonMainWin w;

    // Get our screen size
    QWidget *d = QApplication::desktop();
    if (!d || d->width() < 500 || d->height() < 500)
        w.setGeometry(3, 0, 235, 320);

    a.setMainWidget( &w );
    w.show();
    return a.exec();
}

